@media (min-width: 992px) {
    .login-wrapper {
         margin-top:0 !important;
    }
}
.login-wrapper .locale-switcher .btn-primary {
    margin-block-start: 0;
}
.locale-switcher .btn {
    padding-inline: 1rem;
}
.datagrid .ea-lightbox-thumbnail img {
    max-height: 100px;
    max-width: 200px;
}
.clean-selected-media-files,
.ranky-media__upload-floating-button,
.dropzone-drag-zone,
.ranky-media__filters,
.uppy-Container,
.js-delete-media,
.ranky-media-modal-file__dialog__content__show__info,
.ranky-media-modal-file__dialog__header__title small,
.pagination-media {
    display: none !important;
}
